/*--------------------------------------
    #Advanced search form and results
--------------------------------------*/

.advanced-search {
	position: relative;
	padding-top: 10px;
}

.advanced-search .fieldwrap {
	position: relative;
}

.advanced-search .advanced-search_form .formCheckboxLabelHolder {
	width: 34%;
}

@media screen and (max-width: 520px) {
	.advanced-search .advanced-search_form .formCheckboxLabelHolder {
		width: 50%;
	}
}

.advanced-search_dates {
	margin-top: 25px;
}

.advanced-search .smalltext {
	display: inline-block;
	float: none;
	width: 206px;
	margin-bottom: 0;
}

@media screen and (max-width: 520px) {
	.advanced-search .smalltext {
		width: 47%;
	}
}

/*.advanced-search .smalltext + .smalltext::before {
	position: absolute;
	display: block;
	margin-top: 10px;
	margin-left: -13%;
	font-weight: bold;
	content: '-';
}*/

.advanced-search .button {
	width: 105px;
	padding: 0 15px;
	text-align: left;
	background: #e30613 url('/media/layout/images/zoom.png') no-repeat 65px 50%;
}

.advanced-search_toggle {
	position: relative;
	padding-top: 1rem;
	padding-bottom: .5rem;
	margin-bottom: 20px;
	cursor: pointer;
	border-bottom: 1px solid #cfcfcf;
}

.advanced-search_toggle-icon {
	display: block;
	float: right;
	width: 25px;
	height: 21px;
	margin: 5px 20px 0 0;
	background: url('/media/layout/images/folder-sprite.png') no-repeat left center;
}

.advanced-search_toggle:hover .advanced-search_toggle-icon:not(.open) {
	background-position: -70px center;
}

.advanced-search_toggle-icon.open {
	background-position: -95px center;
}

.advanced-search_results {
	display: none;
}

.advanced-search h3.advanced-search_type-heading {
	float: left;
	max-width: 73%;
	margin: 6px 0 0 0;
	font-family: 'klavika-web-condensed', sans-serif;
	font-size: 1.8rem;
}

.advanced-search_type-results {
	display: none;
}

.advanced-search_type-results h3 {
	padding: 0 0 .25em 0;
	margin: 0;
}

.search-loader {
	display: none;
	margin-left: 20px;
}

.search-loader img {
	width: 40px;
}

.advanced-search_noresults {
	display: none;
}
